/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 4.4.1
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/

    .home .slideshow_align_caption {background: #48480d;float: left;text-align: center;max-width: 360px;width: 100%;margin-bottom: 70px;}
    .home .caption_framed .slideshow_caption .avia-caption-content p, .home .caption_framed .slideshow_caption .avia-caption-title, .home .avia-caption .avia-caption-content p, .home .avia-caption .avia-caption-title{background: transparent;}

    .avia-button.avia-color-black, .avia-button.avia-color-black:hover{background: #000000 !important;}
    #top .avia-slideshow-button {font-size: 15px;font-weight: normal;padding:15px 30px 13px;border-radius: 5px;-o-border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
    .avia-button.avia-size-large{font-size: 15px !important;border-radius: 5px;-o-border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
    .avia-menu-fx{display: none;}
    .html_header_top .header_color .main_menu ul:first-child li ul, .html_header_top #top .header_color .avia_mega_div .sub-menu{border-top-color: transparent;}
    .header_color .header_bg, .header_color .main_menu ul ul, .header_color .main_menu .menu ul li a, .header_color .pointer_arrow_wrap .pointer_arrow, .header_color .avia_mega_div, .header_color .av-subnav-menu > li ul, .header_color .av-subnav-menu a{box-shadow: none;}
    #socket .copyright {float: right;}

    #offer_section .av-special-heading {margin-top: 20px;}
    .malcolm-logo {float: left;margin-top: 7px;}
.copyright {float: right;}
    .input-group-btn {display: inline-block;}
    .form-control.input-number {background: #ffffff  !important;border: 1px solid #dddddd !important;height: 47px;margin: 0 0 10px 0 !important;width: 40px !important;float: left;}

    /*.btn-number {background: #d0d2d2;border: 1px solid #d0d2d2;font-size: 16px;height: 47px;width: 47px;}*/
    .btn-number {background: #918d10;border: 1px solid #918d10; color: rgb(255, 255, 255); font-size: 16px;height: 47px;width: 47px;}
    .input-group{display: inline-block;}
    /*.purchase-btn.avia-button.avia-size-medium {height: 35px;line-height: 15px;margin:0 10px 0 0;text-transform: uppercase;cursor: pointer;border-radius: 6px;-o-border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;}*/
    .purchase-btn.avia-button.avia-size-medium, .purchase-btn1.avia-button.avia-size-medium {border-radius: 6px;-o-border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;cursor: pointer;font-size: 15px;height: 47px;line-height: normal;margin: 0 10px 0 0;padding: 15px 30px 13px;text-transform: uppercase;}
    .woocommerce-account-fields .create-account p label { color: #000000 !important; display: block !important;}
    .woocommerce-account-fields .optional {
  display: none;
}
.woocommerce-account-fields .form-row input {margin-bottom: 0 !important;}
.promo-code .woocommerce-info a{margin-bottom:0px !important;}
    /*body:not(.home) #header .header_bg, #header:not(.av_header_transparency) .header_bg {background: #49490d;}
    body:not(.home) #header .header_bg {background: #49490d;opacity: 1;}
    #header:not(.av_header_transparency) {top: 0;}*/

    .contact-menu.current_page_item .avia-menu-text {color: #918d10;}
    .contact-menu.current_page_item .avia-menu-text:hover{color: #ffffff;}

    .custom-top-bar ul {margin: 0;padding: 0;text-align: right;}
    .custom-top-bar li {display: inline-block;}
    .custom-top-bar li a {color: #918d10;font-size: 14px;font-weight: bold;padding: 0 0 0 25px;text-transform: uppercase;text-decoration: none !important;}
    .custom-top-bar li a:hover {color: #ffffff;}
    .custom-top-bar {display: table;padding: 3px 0;width: 100%;position: relative;z-index: 123;background: #000000}
    #top .av-main-nav ul a{font-weight: bold;}


    #latest_post {padding-top: 30px;}
    #latest_post .av-special-heading, #oliveoil_archives .av-special-heading, #video_about_olive .av-special-heading, #photos_past_events .av-special-heading, #video_about_tour .av-special-heading, #about-grove .av-special-heading {border-top: 2px solid #aca84c;}
    #latest_post h3.av-special-heading-tag, #oliveoil_archives h3.av-special-heading-tag, #video_about_olive h3.av-special-heading-tag, #photos_past_events h3.av-special-heading-tag, #video_about_tour h3.av-special-heading-tag, #about-grove h3.av-special-heading-tag {background: #ffffff;display: table;margin: -20px auto 0;padding: 0 20px;}

    .html_header_top.html_header_sticky #top #wrap_all #main {padding-top: 110px !important;}
    #latest_post .slide-image{background-color: transparent !important;}
    #latest_post img {height: 40px;max-width: none !important;width: auto !important;margin-bottom: 10px;}
    #photos_past_events .avia-caption.av-slideshow-caption {margin-bottom: 10px;text-align: center;width: 100%;}


    #top .woocommerce-info {background: transparent;border: medium none;font-size: 15px;padding: 0;}

    .woocommerce-checkout .col2-set .col-1, .woocommerce-checkout .col2-set .col-2 {margin-top: 10px;width: 100% !important;}
/*  #top #wrap_all .main_color h3, #top #wrap_all .alternate_color h3 {color: #918d10;font-size: 30px;font-weight: 500;
    margin: 0 0 20px;padding: 0;}*/
    #top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {
    background-color: rgba(0, 0, 0, 0);border: 1px solid #dddddd;color: #918d10;}
    #top .form-row label {color: #918d10;display: block;font-weight: normal;}
    .select2-container--default .select2-selection--single .select2-selection__rendered {color: #464646;font-size: 15px;font-weight: normal;line-height: normal;}
    body.woocommerce-page {}
    .select2-container--default .select2-selection--single {background-color: #ffffff;border: 1px solid #dddddd;border-radius: 0;height: 36px;
    padding: 8px 0;}
    .woocommerce-account-fields {float: left;width: 100%;}
    .select2-container--default .select2-selection--single .select2-selection__placeholder {color: #464646;font-size: 15px;font-weight: normal;}
    .main_color ::-webkit-input-placeholder {color: #464646;}
    .main_color ::-moz-placeholder {color: #464646;}
    .main_color :-ms-input-placeholder {color: #464646;}
    .main_color :-moz-placeholder {color: #464646;}
    .woocommerce-checkout-review-order {border: 1px solid #dfdfdf !important;}

    .avia_mailchimp_widget ::-webkit-input-placeholder {color: #918d10;}
    .avia_mailchimp_widget ::-moz-placeholder {color: #918d10;}
    .avia_mailchimp_widget :-ms-input-placeholder{color: #918d10;}
    .avia_mailchimp_widget :-moz-placeholder {color: #918d10;}

    .woocommerce-cart .woocommerce {border: 1px solid #918d10 !important;padding: 20px;}

    td{font-size: 16px;}
    #top label span, #top legend span {font-size: 15px;}
    #top #payment div.payment_box{padding-left: 0;}
    table.shop_table th {font-size: 15px;font-weight: bold;}
    .cart-collaterals .cart_totals a.button.alt {display: block;font-size: 15px;line-height: normal;padding: 15px 30px;width: auto;}
    #top #wrap_all .main_color h2, #top #wrap_all .alternate_color h2{}
    /*.select2-container--default .select2-selection--single .select2-selection__rendered{color:#918d10;}*/

    #top #payment #place_order, .shop_table .button, .cart-collaterals .checkout-button.button, .woocommerce .login .button, .checkout_coupon .button, .woocommerce-Message .button, .register .button, #wcmca_add_new_address_button_shipping, #wcmca_save_address_button_shipping, #wcmca_save_address_button_billing{padding: 15px 30px 13px;font-size: 15px;border-radius: 6px;-o-border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;text-transform: uppercase;line-height: normal;}
    #wcmca_save_address_button_shipping, #wcmca_save_address_button_billing{background:#0a0a0a;color:#fff;}

    #top #payment #place_order:hover, .shop_table .button:hover, .cart-collaterals .checkout-button.button:hover, .woocommerce .login .button:hover, .checkout_coupon .button:hover, .woocommerce-Message .button:hover, .register .button:hover{background: #000 !important;}

    h3#ship-to-different-address {font-family: inherit !important;}

    .checkout.woocommerce-checkout h3, #coupon_code {text-transform: capitalize;}
    .showlogin, .showcoupon {text-decoration: underline;}
    .woocommerce-checkout-review-order tr th.product-name:first-child {font-weight: bold;color: #918d10;}

    .shipping p {font-weight: normal;color: #000000;}
    .cart-subtotal .woocommerce-Price-amount.amount {font-weight: normal;}
    .order-total th {font-weight: bold !important;color: #918d10;}
    .shipping th {color: #918d10;}
    th.product-total {font-weight: bold !important;}
    tr.cart_item{color: #000000 !important;}
    /*#ship-to-different-address span {color: #000000 !important;font-size: 18px !important;font-weight: bold !important;}*/

    #top form.woocommerce-form.login {background: transparent;}
    .woocommerce-orders-table__header .nobr {color: #918d10;}
    .woocommerce-Message .button {margin: 0 10px 0 0;}
    .woocommerce-Address {border: 1px solid #dfdfdf !important;border-radius: 0;}

    #customer_login h2 {margin: 20px 0 0 20px;}
    #customer_login .u-column1.col-1, #customer_login .u-column2.col-2 {border: 1px solid #dfdfdf;border-radius: 0;}
    #top form.login, #top form.register{float: left;width: 100%;margin:0;}
    .woocommerce-column--billing-address, .woocommerce-column--shipping-address, .woocommerce-table--order-details, .woocommerce-order-overview {border: 1px solid #dfdfdf !important;}

    .woocommerce-order-details th.woocommerce-table__product-name{font-weight: bold !important;}
    .woocommerce-Price-amount.amount {color: #000000;}
    .main_color table caption, .main_color tr:nth-child(2n), .main_color .pricing-table > li:nth-child(2n), #top .main_color .avia-data-table.avia_pricing_minimal td {color: #000000;}

    .woocommerce-checkout table.shop_table tfoot .shipping td{font-weight: normal;}

    .menu-item .woocommerce-Price-amount.amount, .woocommerce-mini-cart {color: #ffffff !important;}
    .woocommerce-mini-cart-item.mini_cart_item:hover {background: transparent !important;}
    .menu-item .woocommerce-mini-cart__total.total strong {color: #ffffff;}
    .woocommerce-billing-fields h3, #order_review_heading {font-size: 25px !important;text-transform: uppercase !important;letter-spacing: 1px;}
    .create-account span {text-transform: capitalize;}
    .woocommerce-mini-cart__buttons .button.wc-forward {text-transform: capitalize;}
    #order_review .cart-subtotal th {color: #918d10;}
    .woocommerce-form-login-toggle.promo-code {float: left;width: 100%;}
    
    .footer-social ul{text-align: center;}
    .footer-social ul li{display: inline-block;padding: 0 6px;overflow: hidden;}
    .fb a{background: url(images/fb.png);}
    .insta a{background: url(images/insta.png);}
    .twt a{background: url(images/twt.png);}
    .footer-social ul li a {background-repeat: no-repeat;float: left;font-size: 0;height: 40px;width: 35px;transition: all 0.5s ease;-o-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;background-position: 0 -47px;}
    .footer-social ul li a:hover {background-position: 0 0;}
    .avia_mailchimp_widget {margin: 0 !important;}
    #custom_html-7 {margin-bottom: 0 !important;}
    .email {text-align: center;}
    .email a:hover{color:#918d10;text-decoration: none;}
    #top .av-mailchimp-widget .button {background: #0a0a0a;border: medium none;color: #ffffff;font-size: 15px;font-weight: normal;height: auto;line-height: normal;margin-top: 10px;min-width: 0;padding: 8px 30px;width: auto;border-radius: 6px;-o-border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;}
    .avia-mailchimp-form .text_input.is_email {border-radius: 0;margin-top: 10px;padding: 10px;}
    body .woocommerce_cart_area{padding: 25px 100px 80px !important;}
    #footer .widget {margin: 10px 0 0;}
    h3.widgettitle {text-transform: none;}
    #footer .text_input.is_email {margin-top: 6px;padding: 8px 10px !important;border-radius: 0 !important;}
    .full-width{float:left;width:100%;}
    .input-group-btn {float: left;}
     .page-id-538 abbr.required, #top .form-row label, #top.woocommerce-checkout .form-row.form-row-first label {display: none;}
     abbr.required, #top .form-row label, #top.woocommerce-checkout .form-row.form-row-first label {display: block;}
     #myfield1_field label.checkbox {margin: 7px 0 0 20px; float: left;}
     body div .avia-button{border-radius: 6px !important;-o-border-radius: 6px !important;-moz-border-radius: 6px !important;-webkit-border-radius: 6px !important;}
    body .no_subscriptions a{font-weight:bold; text-decoration: underline;}
    /*a.button.wcmca_add_new_address_button, button.button.wcmca_add_new_address_button {margin-top: 10px !important; width: 217px; font-size: 10px;}
     .wcmca_product_shipping_box .wcmca_product_address{float:left;}*/
    /*.woocommerce-page .button {border-radius: 6px;font-size: 15px;height: 47px;line-height: normal;padding: 13px 30px 15px; text-transform: uppercase;border-radius: 6px;-o-border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;background: #000000 !important;}
    .woocommerce-form-coupon-toggle {margin: 74px 0 0;}
    .woocommerce-form-coupon-toggle.account_fields {margin: 297px 0 0;}
    .woocommerce-form-coupon-toggle.account_register {margin: 297px 0 0;}
    .woocommerce-form-coupon-toggle.account_register {margin: 270px 0 0;}
    .woocommerce-form-coupon-toggle.account_register.account_fields {margin: 486px 0 0; }
    .woocommerce-form-coupon-toggle.login_fields {margin: 247px 0 0; }
    .woocommerce-form-coupon-toggle.login_fields.account_register {margin: 445px 0 0;}
    .logged-in .woocommerce-form-coupon-toggle{margin: 0;}*/
    body .woocommerce-form-coupon-toggle{float:left; width:100%;}
    #order_review .cart-subtotal.recurring-total td, #order_review .product-quantity {font-weight: normal;}
    #top .form-row label.wcmca_form_label {display: block !important;color: #000 !important;}
    .prodcut-action-info {list-style: outside none none;margin: 0;}

    .prodcut-action-info input[type="checkbox"]:checked + label, .prodcut-action-info input[type="radio"]:checked + label {background-position: 0 -20px;}
    .prodcut-action-info input[type="checkbox"] + label, .prodcut-action-info input[type="radio"] + label {background:url("images/checks.png") no-repeat scroll 0 4px;display: inline-block;line-height: 24px;margin-left: -28px;padding-left: 28px;font-weight: normal !important;}
    .prodcut-action-info input[type="checkbox"], .prodcut-action-info input[type="radio"] {margin: 0;opacity: 0;padding: 0;width: 28px;}
    .prodcut-action-info li{list-style: none !important;}

    .woocommerce-MyAccount-navigation ul li a{text-align:left;text-transform: capitalize;}
    td.product-name .wcmca_add_new_address_buttons_container {float: left;margin: 10px 0;width: 100%;}
    .wcmca_product_address{font-size: 15px !important;}

    #top #wrap_all .main_color .woocommerce-Address-title h3, #top #wrap_all .main_color .wcmcam_address_block_title h3{font-size: 25px;
    letter-spacing: 1px;text-transform: uppercase;}
    /*#top .woocommerce-MyAccount-content legend {color: #49490d;font-family: "Cardo","Helvetica Neue",Helvetica,Arial,sans-serif;font-size: 25px;
    font-weight: bold;letter-spacing: 1px;margin-top: 10px;text-transform: uppercase;}*/
    .wcmca_product_address {float: left;width: 100%;}
    .woocommerce-shipping-fields__field-wrapper {float: left;margin-top: 10px;width: 100%;}
    a.button.wcmca_add_new_address_button, button.button.wcmca_add_new_address_button {margin-top: 10px;}
    #top .woocommerce-MyAccount-content label, #top .woocommerce-MyAccount-content legend {color: #464646;text-transform: capitalize;}
    #top #wrap_all .main_color .prodcut-action-info h4 {font-size: 20px;}
    .product-custom-desc {margin: -10px 0 10px;}
    #wcmca_form_popup_container_shipping{display: table;width: 100%;}
    #wcmca_close_address_form_button_shipping, #wcmca_close_address_form_button_billing{color: #464646 !important;opacity:1;}
    .wcmca_save_address_button_container {margin: 0;}
    #top .form-row label {color: #464646;text-transform: capitalize;}
    #olive-oil-product-2 .avia-builder-el-first, #olive-oil-product-3 .avia-builder-el-first {float: right;}
    #olive-oil-product-2 .avia-builder-el-last, #olive-oil-product-3 .avia-builder-el-last {margin-left: 0;}
    abbr.required {float: left;text-decoration: none;}
    #top #wrap_all .main_color .wcmcam_address_block_title h3 {font-size: 20px;}
    .wc_payment_method.payment_method_stripe label {padding-left: 0 !important;}
    input#payment_method_stripe{position: static !important;}
    #payment .stripe-icon {float: none !important;}
    select#wcmca_address_select_menu_shipping {width: calc(100% - 14px) !important;}
    .woocommerce-account-fields .account_title{font-family: 'Cardo', 'Helvetica Neue', Helvetica, Arial, sans-serif;font-size: 25px !important; text-transform: uppercase !important; letter-spacing: 1px; color:#49490d;}
    #wcmca_form_popup_container_billing {display: table;width: 100%;}
    #top div ul.product_list_widget li a{color: #fff !important;opacity: 1 !important;}
    .page-id-538 .required{display:none;}
    label.yith_wcmc_subscribe_me_label { font-weight: normal !important;color: #444;}
    #nicholas .flex_column.first {float: right;}
    #nicholas .av_one_half {margin-left: 0 !important;}

   
    @media (min-width: 768px){
        .woocommerce-page #billing_first_name_field.form-row, .woocommerce-page #billing_last_name_field.form-row, #customer_details #billing_company_field.form-row {float: left;width: 33.333%;}
        #top #billing_address_1_field.form-row, #top #billing_address_2_field.form-row, #billing_phone_field.form-row, #billing_email_field.form-row {clear: none;float: left;width: 50%;}
        #top #billing_city_field.form-row, #top #billing_state_field.form-row , #top #billing_postcode_field.form-row {clear: none;float: left;width: 33.33%;}
        #top div form .form-row input.input-text, #top div #content .form-row input.input-text, #top div form .form-row textarea, #top div #content .form-row textarea{width: calc(100% - 15px);font-size: 15px;}
        #top .select2-container {width: calc(100% - 15px) !important;}

        .woocommerce-billing-fields__field-wrapper, .woocommerce-shipping-fields, .woocommerce-additional-fields__field-wrapper {
        width: calc(100% + 15px);
        }
        .woocommerce-page #shipping_first_name_field.form-row, .woocommerce-page #shipping_last_name_field.form-row, #customer_details #shipping_company_field.form-row {float: left;width: 33.333%;}
        #top #shipping_address_1_field.form-row, #top #shipping_address_2_field.form-row, #shipping_phone_field.form-row, #shipping_email_field.form-row {clear: none;float: left;width: 50%;}
        #top #shipping_city_field.form-row, #top #shipping_state_field.form-row , #top #shipping_postcode_field.form-row {clear: none;float: left;width: 33.33%;}
        .woocommerce-checkout-review-order tr th:first-child, .woocommerce-checkout-review-order tr td:first-child{width: 50%;}
        .page-id-380 .main_color.fullsize, .page-id-362 .main_color.fullsize {min-height: 64vh;}
        #footer .av_one_fourth:not(.first) {margin-left: 2%;}
        #footer .av_one_fourth {width: 23.5%;}
        h3.widgettitle {font-size: 21px;}
        #custom_html-3.widget_custom_html {margin-top: 80px;}
        .footer-social {margin-top: 70px;}
        
    }


    @media (min-width: 1201px){
        .prodcut-action-info li {display: inline-block;margin: 0 15px 0 0;vertical-align: top;}
    }

    @media (min-width: 768px) and (max-width: 989px){
        .responsive .logo {display: table;}
        .logo a {display: table-cell;vertical-align: middle;}
        .responsive.html_mobile_menu_tablet #top #header_main .container .main_menu .av-main-nav li a, .responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container {height: 70px;line-height: 70px;}
        #menu-item-shop .cart_dropdown_link{padding-left: 0;}
        #latest_post img {height: 35px;max-width: 95% !important;}
    }

    @media (min-width: 990px){
        #menu-item-shop .cart_dropdown_link{padding-right: 0;padding-left: 20px;}
        .mobile-logo{display: none;}
        /*.html_header_top.html_header_sticky #top.home #wrap_all #main {padding-top: 0 !important;}*/
    }

    @media (min-width: 990px) and (max-width: 1200px) {
        .logo img {max-width: 260px;margin-top: 20px;}
    }

    @media (max-width:1200px){
        .container.av-logo-container{padding: 0 10px;}
        .responsive #top #wrap_all .custom-top-bar .container {padding: 0 20px;max-width: 100%;width:100%;}
        .prodcut-action-info{text-align:center;}
        .prodcut-action-info .input-group.action-btn {margin: 0 0 20px;}
        .product-custom-desc {text-align:center;}
    }
    @media (max-width: 989px){
        .responsive #top #wrap_all .av-logo-container {max-width: 100%;padding: 0 10px;width: 100%;}
        .av-hamburger-inner, .av-hamburger-inner:before, .av-hamburger-inner:after {width: 30px;}
        .html_av-overlay-full #top #wrap_all #av-burger-menu-ul li a{color: #fff !important;}
        .html_av-overlay-full #top #wrap_all #av-burger-menu-ul li a{font-size: 20px;line-height: normal;font-family: "Lato";}
        .html_av-overlay-full #av-burger-menu-ul li ul li a {font-size: 16px !important;opacity: 0.8;}
        #av-burger-menu-ul{vertical-align:top;}
        #av-burger-menu-ul li ul {margin:10px 0 -10px 0;}

        .mobile-logo a {background: url("images/logo.png") no-repeat scroll center center / auto 25px !important;font-size: 0 !important;height: 80px !important;width: 100%;}
        #socket .container {max-width: 100% !important;padding-left: 13px !important;padding-right: 13px !important;width: 100% !important;}
        .malcolm-logo {position: absolute;}
        .author-photos {float: right;text-align: right;width: 100%;}
        #socket .copyright {float: right;width: auto;padding-top: 0;}
        .author-photos p {padding: 0;}
        #video_about_olive .container, #oliveoil_archives .container {height: auto !important;}
        #oliveoil_archives .flex_column:empty {margin: 0 !important;padding: 0 !important;}
        #latest_post {padding-top: 0;}
        .responsive #top #wrap_all #header{position: fixed !important;}

    }
    @media (max-width: 767px){
        /*.home .slideshow_caption{display:none !important;}*/
        /*.home .slideshow_align_caption .avia-caption-content.av_inherit_color{display:none;}*/
        .caption_bottom .slideshow_caption .slideshow_inner_caption{padding: 0;}
        .avia-caption-content p {font-size: 16px;line-height: normal;}
        #top.home #wrap_all .av_header_transparency {background-color: transparent;}
        
        .responsive #top .col2-set .col-1, .responsive #top .col2-set .col-2, .responsive .cart-collaterals .shipping_calculator {width: 100%;}
        #footer .widget{margin: 0;}
        .footer-social ul, .email {text-align: left;}
        #footer #custom_html-3 {margin-bottom: 20px;}
        #latest_post .slide-entry-overview {margin-bottom: 15px !important;}
        .prodcut-action-info li{margin: 0;}
        .home .slideshow_align_caption {background: transparent;float: none;margin-left: auto;margin-right: auto;}
        /*.responsive #top .avia-smallarrow-slider .flex_column {display: inline-block !important;float: none !important;margin: 0 !important;vertical-align: middle !important;width: 33% !important;}
        #latest_post img {height: auto;max-width: 100%;}
        .home .avia-content-slider {margin-bottom: 0;}
        #latest_post .content {padding-bottom: 0;}*/
        select#wcmca_address_select_menu_shipping {width: 100% !important;}
        #footer * {text-align: center;}
        #custom_html-3 .textwidget.custom-html-widget {margin: 0 auto;}
        #footer .flex_column.av_one_fourth {margin-bottom: 0 !important;}
        #socket .copyright {padding-top: 0;text-align: right;}
        .responsive #scroll-top-link {bottom: 20px;display: block;height: 30px;line-height: 30px;right: 20px;width: 30px;}
        #photos_past_events .avia-slideshow {margin-bottom: 0px;}
        .page-id-74 .content{padding-bottom:0px;}
        .responsive .logo img{max-height: 55px;}
    }
    @media (max-width: 520px){
        .responsive.html_cart_at_menu #top .main_menu .menu li:last-child {margin-right: 15px;padding-right: 0;}
        .responsive #top #wrap_all .main_menu{right: -30px;}
        .responsive .logo img {max-height: 50px;}
    }
    @media (max-width: 400px){
        .responsive .logo img{max-height: 42px;}
    }
    @media (max-width: 350px){
        .responsive .logo img{max-height: 38px;}
    }

.av-mailchimp-widget input.text_input {color: #000 !important;}
label.wcmca_product_field_label {float: left;width: 100%;}
.ajaxresponse.ajaxresponse_1 .avia-form-success {color: #fff !important;}
div#ppc-button {max-width: 400px;}
input#billing_phone::placeholder {color: #adadad;}